IndexIgnore .git *.html* *.css* *.js* \#* in-situ_logo.png
IndexOptions Charset=UTF-8 FancyIndexing HTMLTable IconsAreLinks NameWidth=200 SuppressDescription SuppressLastModified SuppressRules TrackModified XHTML
IndexStyleSheet "/in-situ/style.css"
IndexHeadInsert "<link rel=\"stylesheet\" href=\"/in-situ/timeline.css\" type=\"text/css\"><script src=\"/in-situ/musicbrainz_to_timeline.js\"></script><script src=\"/in-situ/timeline.js\"></script><script>document.title = \"Voir -- groolot/in situ, musique improvisée et inspirée par le lieu dans lequel elle s'écoute\";</script>"
HeaderName /in-situ/header.html
ReadmeName /in-situ/footer.html
